Latvian translation for "Log time"
Category: Translations Estimated time: 0.00 hour
Target version: 232

Resolution: Fixed Affected version: 2.3.1
Description

Latvian translation for "Log time" now is "ligs laiks" :D. This is total mistake.
Direct translation from latvian "ligs laiks" mean "Long time" :)
https://github.com/archwomen/redmine/blob/master/config/locales/lv.yml#L 778

Log time in this context means "Registrét laiku" or we can discuss exact phrase.
Please, how we can fix it, because this is annoying for a long time (:) already.

Associated revisions

Revision 11982 - 2013-06-26 12:29 - Toshi MARUYAMA

fix Latvian "button_log_time" translation by Arnis Juraga (#14346)

Revision 11984 - 2013-06-26 13:49 - Toshi MARUYAMA
Merged r11982 from trunk to 2.3-stable (#14346)

fix Latvian "button_log_time" translation by Arnis Juraga.

History

#1 - 2013-06-25 09:42 - Toshi MARUYAMA
- Related to Patch #12142: Updated translation in Lithuanian added

#2 - 2013-06-25 09:43 - Toshi MARUYAMA

- Target version set to 2.3.2

#3 - 2013-06-25 09:44 - Toshi MARUYAMA
- Related to deleted (Patch #12142: Updated translation in Lithuanian)

#4 - 2013-06-25 09:51 - Toshi MARUYAMA
Arnis Juraga wrote:

Please, how we can fix it, because this is annoying for a long time (:) already.

Please write correct word here.

Is "permission_log_time: Pieregistrét pavadito laiku" correct?
source:tags/2.3.1/config/locales/lv.yml#L 365

#5 - 2013-06-25 09:57 - Arnis Juraga
- File sshot-41.png added

Toshi MARUYAMA wrote:

Is "permission_log_time: Pieregistrét pavadito laiku" correct?

Yes, it is correct. But in issue view this would be too long.
https://github.com/archwomen/redmine/blob/master/config/locales/lv.yml#L778
https://www.redmine.org/projects/redmine/repository/svn/entry/tags/2.3.1/config/locales/lv.yml#L365

| think, "Registrét laiku" is quite short and correct meaning.

#6 - 2013-06-25 10:30 - Toshi MARUYAMA
- File role.png added
Arnis Juraga wrote:

Toshi MARUYAMA wrote:

Is "permission_log_time: Pieregistrét pavadito laiku" correct?

Yes, it is correct. But in issue view this would be too long.

"permission_log_time" is shown in role panel.

Time tracking

[ Log spent time View spent time
] Edit own time logs

#7 - 2013-07-11 20:46 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Fixed

Files
